﻿/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic&subset=latin-ext,Latin,Cyrillic);*/
@import url(/cms/upload/open-sans-v17-latin/stylesheet.css);
@import url(/cms/upload/ubuntu-v14-latin_latin-ext_cyrillic/stylesheet.css);
@import url(/cms/upload/font/stylesheet.css);

html, body { margin:0; padding:0; width:100%; height:100%; }
body { background-color:#e0dbd7;  font-family:'Ubuntu'; font-size:19px; font-weight:200; color:#414141; min-width:1200px; }
body.language-ru,
body.language-unifonds { font-size: 17px; }

body.language-unifonds .navigation { font-size: 1.4em; }
body.language-unifonds .navigation a { margin-left: 40px; }
body.language-unifonds #top[class~="ht-pin"] .navigation { font-size: 1em; }
body.language-de,
body.language-de .image-slider .text-container h2, 
body.language-de .image-slider .text-container-content-slider h2,
body.language-en,
body.language-en .image-slider .text-container h2, 
body.language-en .image-slider .text-container-content-slider h2  { font-family: "Univia Pro"; font-weight: normal; }
body.language-de .thin,
body.language-en .thin { font-weight:normal !Important; }
body.language-de .navigation a,
body.language-en .navigation a { margin-left: 19px; }

a { color:#175b98; text-decoration:none; xtransition: all 0.3s ease-in-out;  }
a:hover { text-decoration:none; color:#1d7ea9; }

p { line-height: 1.4em; }

.menu { display: none; }

.facebook { position: absolute; right:0; top:0; text-align:center; width: 110px; opacity:0.8; transition: opacity 0.2s ease-in-out; }
.facebook:hover { opacity: 1; }
.facebook img { display: block; margin:0 auto; margin-bottom: 10px; }
.facebook span { display: block; color:#777777; font-size:0.8em; }
.alertbox_line { position: absolute; z-index: 9999999; }
.karriere-slider { height: 690px !Important; background-color:#074875; }
.karriere-slider .background-blue-opacity { background:none !Important; }
.karriere-slider h3,
.karriere-slider h4,
.karriere-slider a { color:#fff; }
.karriere-slider h3 { font-size:3rem; margin-top:0; }
.karriere-slider h4 { font-size: 1.2rem; }
.karriere-slider a { background-color:#01a48d; transition: all 0.2s ease-in-out; font-size: 1.5rem; padding: 20px 50px; font-weight:bold; border-radius: 5px; box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.15); }
.karriere-slider a:hover { background-color:#23c9b2; }
.karriere-slider .text-container { top: 15% !Important; }

.language-es h2,
.language-fr h2,
.language-ru h2,
.language-unifonds h2 { font-size: 2em; }
.language-es h2.XS,
.language-fr h2.XS,
.language-ru h2.XS,
.lauguage-unifonds h2.XS { font-size: 1.5em;  }

.change-lang-footer { display: none; }
.contacts-select { display: none; margin: 0 5px 5px 5px; }
.contacts-select select { -webkit-appearance: value;   -moz-appearance: value;   appearance:value;border:1px solid #ccc; width: 100%; border: 1px solid #ccc;
    box-sizing: border-box;
    font-family: inherit;
    font-size: 1.1em;
    padding: 10px;
    text-align: center; }

.scroller-outer { position:absolute; bottom:0; width: 1200px; left:50%; margin-left:-600px; }
.bouncer { background-color:rgba(255,131,2, 1); cursor: pointer; margin:0 auto; display:block; margin-bottom: 10px; text-align:center; line-height: 50px; width: 50px; height: 50px; border-radius: 100%;  }
    .bouncer img { display:block; margin:11px auto; line-height: 50px; padding-top: 11px; }
.scroller { cursor: pointer; display:block; font-size: 0.8em; color:#fff; position:absolute; bottom:80px; left: 50%; margin-left: -25px; z-index: 999; }
.scroller:hover { color:#fff; }

.animated { 
    -webkit-animation-duration: 3s; 
    animation-duration: 3s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    animation-iteration-count: infinite; 
    -webkit-animation-iteration-count:infinite;
} 

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0); animation-delay:5s; } 
    40% {-webkit-transform: translateY(-15px); animation-delay:5s; } 
    60% {-webkit-transform: translateY(-5px); animation-delay:5s; } 
} 

@keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0); animation-delay:5s; } 
    40% {transform: translateY(-15px); animation-delay:5s; } 
    60% {transform: translateY(-5px); animation-delay:5s; } 
} 

.bounce { 
    -webkit-animation-name: bounce; 
    animation-name: bounce; 
}


/*JOBADS*/
#jobads {  min-height: 370px; }
.jobadsloader_inputs {  display:none; }
.jobadsloader_table { padding-top: 20px; }
.jobadsloader_table th { display:none; }
.jobadsloader_title { display: table; }
.jobadsloader_title a { font-weight: 400; font-size: 1.1em; }
.jobadsloader_title a:hover { color:#ff0000; }
.jobadsloader_description { display:block; }
.jobadsloader_job_site { display:block; margin-bottom: 20px; margin-top: 5px; font-size: 0.9em; }



/*CHANGE LANG*/
.change-lang { position: absolute; right: 0; top:20px; z-index: 99999; border:1px solid #ccc; padding: 5px 10px; background-color:#fff;  }
.change-lang ul {  list-style-type: none; margin: 0; padding:0; }
.change-lang a { font-size: 0.8em; color:#8c8c8c; text-transform: uppercase; display:block; line-height: 1.5em; transition: all 0.15s ease-in-out; }
.change-lang a:hover { color:#000; }
.change-lang img { display: block; float:left; padding-top: 4px; padding-right: 5px; }
.change-lang ul ul {  height: 0; transition: height 0.3s ease-in-out; overflow:hidden; }
.change-lang ul > li:hover ul { height: 140px; }
.change-lang .label { display: none; }

/*QUALITY BOXES*/
.quality-column-box,
.quality-column-box-2{ opacity:0; transform: scale(0.8); xtransform: translate(0, -50px); transition: all 0.3s ease-in-out; }
.quality-column-box[class~="visi"],
.quality-column-box-2[class~="visi"] { transform: scale(1); opacity: 1; xtransform: translate(0, 0); }


/*CHECK-LIST*/
.check-list,
.content-text ul { list-style-type: none; margin:0; padding:0; }
.check-list li { margin-bottom: 10px; font-size: 1.3em; position: relative; padding-left: 30px; }
.check-list li:before,
.content-text ul li:before { position: absolute; left: 0; top:-3px; content: '■'; color:#0c4d83; font-size: 1em; font-weight: bold; }

.content-text li  { position: relative; padding-left: 30px; }

/*BIG-IMAGE*/
.big-image { position: relative; }
.big-image .text-container { position: absolute; left: 50%; margin: 0 auto 0 -600px; top: 10%; }
.big-image .picture-container {}
.big-image .picture-container-mobile { display: none; }

/*PRODUCT-LIST*/
.product-list { padding-bottom: 100px; padding-top: 1px; }
.product-list .row { margin-top: 20px; height: 300px; }
.product-list .col { margin-left: 0; margin-right:0; }
.product-list .background-image { display:Block; width: 100%; background-position: center; transition: all 0.15s ease-in-out; background-color:#e8e8e8; background-clip: content-box; background-repeat: no-repeat; background-size: 75%; } 
.product-list .background-image:hover { background-color:#d4d4d4; }
.product-list .background-blue { position: relative; }
.product-list .background-blue:before  { transition: right 0.3s ease-in-out; z-index: 1; top: 50%; margin-top: -30px; position: absolute; right: -30px; content:""; width:0; height: 0; border-top: 40px solid transparent; border-left: 40px solid #175b98; border-bottom: 40px solid transparent; }
.product-list .background-white { position: relative; }
.product-list .background-white:before  { transition: left 0.3s ease-in-out; top: 50%; margin-top: -30px; position: absolute; left: -30px; content:""; width:0; height: 0; border-top: 40px solid transparent; border-right: 40px solid #fff; border-bottom: 40px solid transparent; }
.product-list .inner {  padding: 50px 0; float:none; }
.product-list h2 { margin-top: 0; xtext-transform: uppercase; }
.product-list h3 { padding: 0 20px; }
.product-list .row:hover .background-blue:before { right: -40px; }
.product-list .row:hover .background-white:before { left: -40px; }

/*CONTACTS*/
.contacts-chooser { list-style-type: none; margin:0; padding:0; background-color:#0b508b; margin-bottom: 20px; }
.contacts-chooser li { float:left; padding-left: 15px; padding-right: 16px; position: relative; }
.contacts-chooser a { color:#d0cecf; display:block; line-height: 50px; font-size: 0.9em; }
.contacts-chooser a:hover { color:#fff;  }
.contacts-chooser li.active a,
.contacts-chooser li.active a:hover { color:#0b508b; }
.contacts-chooser li.active { background-color:#fff; }
.contacts-chooser li.active:before { left: 50%; margin-left: -10px; content: ""; position: absolute; width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #fff; bottom: -10px; }

.contacts { list-style-type: none; margin:0; padding:0; overflow:hidden; margin-left: -2%; }
.contacts li { float:left; width: 23%; margin-left: 2%; height: 485px; overflow:hidden; opacity: 0; transform: translate(0, -100px); transition: all 0.3s ease-in-out; }
.contacts li[class~="active"] {  opacity: 1; transform: translate(0, 0); }
.contacts img { height: 275px; display:block; }
.contacts .contacts-box { background-color:#fff; }
.contacts h3 { font-size: 1em; margin-bottom: 5px; padding-left: 10px; }
.contacts strong { font-weight: 200; display:block; }
.contacts .contact { font-size: 0.9em; padding: 10px; padding-top:0; height: 160px; line-height: 1.3em; }

.contacts-international { list-style-type: none; margin:0; padding:0; overflow:hidden; margin-left: -2%;  }
.contacts-international li { float: left; width: 44%; margin-left: 2%; height: 230px; background-color: #f7f7f7; margin-bottom: 20px; border: 3px solid #ccc; padding-left: 30px; line-height: 1.2em; }
.contacts-international .contacts-internatinal-box {  }
.contacts-international h3 { font-size: 1.3em; color:#0b508b; }
.contacts-international .left { float:left; width: 48%; font-size:0.8em; }
.contacts-international .right { float:left; width: 48%; font-size:0.8em; }

/*PRODUCTION*/
.production-list-overview { overflow:hidden; position: relative; height: 460px; transform: scale(1); transition: all 0.3s ease-in-out; }

.production-list-overview .left { height: inherit; float:left; width: 50%; text-align:right; }
.production-list-overview .right { height: inherit; float:right;  width: 50%;  text-align:left; }
.production-list-overview .background-image { display:block; background-repeat: no-repeat; background-size: cover; background-clip: content-box; background-color:#000; transition: all 0.15s ease-in-out; }
.production-list-overview .background-image:hover { opacity: 0.8;  }
.production-list-overview .image { width: 100%; display:block; }
.production-list-overview .padding { padding-top: 90px; padding-left: 90px; padding-right: 90px; }
.production-list-overview h2 { xwhite-space: nowrap; xtext-overflow: ellipsis; xoverflow:hidden; }
.production-list-overview .background-blue { position: relative; }
.production-list-overview .background-blue:before { z-index: 1; transition: left 0.3s ease-in-out; top: 90px; position: absolute; left: -40px; content:""; width:0; height: 0; border-top: 50px solid transparent; border-right: 50px solid #175b98; border-bottom: 50px solid transparent; }
.production-list-overview .background-white { position: relative; }
.production-list-overview .background-white:before { z-index: 1; transition: right 0.3s ease-in-out; top: 90px; position: absolute; right: -40px; content:""; width:0; height: 0; border-top: 50px solid transparent; border-left: 50px solid #fff; border-bottom: 50px solid transparent; }
.production-list-overview[class~="locations"] .arrow-right:before { transition: right 0.3s ease-in-out; top: 90px; position: absolute; left:auto; right: -40px; content:""; width:0; height: 0; border-top: 50px solid transparent; border-right:none; border-left: 50px solid #175b98; border-bottom: 50px solid transparent; }
.production-list-overview:hover .background-blue:before { left: -50px; }
.production-list-overview:hover .background-white:before { right: -50px; }
.production-list-overview[class~="locations"]:hover .arrow-right:before { left: auto; right: -50px; }

/*HEADLINES*/
h1 { font-weight:normal; }
    h1[class~="thin"] {  }
h1.XL { font-size: 2.2em; }
    h1.bigger { font-size: 2.2em; }
    h1.biggest { font-size: 3.2em; margin-top:0; }
h2 { font-weight:normal; font-size: 2.3em; }
h2.XXS { font-size: 1.5em; }    
h2.XS { font-size: 1.8em; }
    h2.X { }
    h2.XL { font-size: 2.2em; }
    h2.XXL { font-size: 2em; }
	h2.XXLL { font-size: 2.5em; }
    h2.XXXL { font-size: 4em; }
    h2 strong { font-weight: 600; color:#fff; }
h2.blue strong { color:#175b98; }
h3 { font-weight:normal; font-size: 1.2em; }
    h3.XXS { font-size: 1em; }
    h3.XS { font-size: 1em; }
    h3.XL { font-size: 2em; }
h4 { font-weight:normal;  }
h5 {  }
h1.small { font-size:2em; }

/*ANIMATIONS*/
.animation-top { opacity:0; transform: translate(0, -20px); transition: all 0.7s ease-in-out; }
.animation-top[class~="visi"] { opacity: 1; }
.animation-left { opacity:0; transform: translate(-200px, 0); transition: all 0.7s ease-in-out; }
.animation-left[class~="visi"] { opacity: 1;  transform: translate(0, 0);  }
.animation-left-normal { opacity:0; transform: translate(-200px, 0); transition: all 0.7s ease-in-out; }
.animation-left-normal[class~="visi"] { opacity: 1;  transform: translate(0, 0);  }
.animation-right { opacity:0; transform: translate(200px, 0); transition: all 0.7s ease-in-out; }
.animation-right[class~="visi"] { opacity: 1;  transform: translate(0, 0);  }
.animation-flip { opacity: 0; transform: translate(0, -50px); transition: all 0.7s ease-in-out;  }
.animation-flip[class~="visi"] { opacity: 1; transform: translate(0, 0);  }
.animation-fadein,
.animation-fadeinout { opacity: 0; transition: all 0.7s ease-in-out;  }
.animation-fadein[class~="visi"],
.animation-fadeinout[class~="visi"]{ opacity: 1;  }

/*GRID*/
.row{position:relative;width:1200px;margin:0 auto;padding:0;overflow:hidden;height:100%}
    .row[class~="bottom"] { top:75% !Important; margin-top: 0 !Important; }
.col {float:left;position:relative;margin-right:2%;}
.one {width:6.333%}
.two {width:14.667%}
.three {width:22.91666666666%}
    .three[class~="marginMinus"] { margin-left:-2%; margin-right:0; width: 26.91666666666%; }
.four {width:31.25%}
    .four[class~="marginMinus"] { margin-left:-2%; margin-right:0; width: 35.25%; }
.five {width:39.667%}
    .five[class~="marginMinus"] { margin-left:-2%; margin-right:0; width: 43.667%; }
.six {width:48%}
    .six[class~="marginMinus"] { margin-left:-2%; margin-right:0; width: 52%; }
.seven {width:56.333%}
.eight {width:64.58333333333%}
.nine {width:72.9166666666%}
.ten {width:81.333%}
.eleven {width:89.667%}
.twelve {width:98%}

/*GLOBALS*/
.paddingTop150 { padding-top: 150px; }
.showOnMobile { display: none; }
.content-text p.bodytext { margin-top:0; }
.content-text h2 { margin-bottom: 5px; font-size: 1.3em; color:#175b98; }
.marginBottom10 { margin-bottom: 10px; }
.marginBottomNo { margin-bottom: 0; }
.hoverWhite:hover { color:#fff; }
.hoverWhiteUnderline:hover { color:#fff; text-decoration: underline; }
.openSans { font-family: 'Open Sans' !Important; }
.black { color:#000; }
.height570 { height: 570px; }
.paddingLeft20 { padding-left: 20px; }
.width100Percent { width: 100%; display:block; }
.thin { font-weight: 200 !Important; }
.oh { overflow:hidden; }
.pr { position: relative; }
.db { display:block !Important; }
.dn { display: none; }
.white,
.white a { color:#fff; }
.white a { text-decoration:underline; }
.white a:hover { text-decoration: none; }
.blue { color:#175b98; }
.dark-blue { color:#0a1c30; }
.gray { color:#d0cecf; }
.dark-gray { color:#777777; }
.darker-gray { color:#323232; }
.marginTopNo { margin-top:0; }
.marginBottom100 { margin-bottom: 100px; }
.background-bright-gray { background-color:#f7f7f7; }
.background-dark-gray { background-color:#e4e4e4; }
.bold { font-weight: 500; }
.padding65 { padding: 65px 0; }
.padding140 { padding: 140px 0; }
.paddingBottom100 { padding-bottom: 100px; }
.paddingBottom { padding-bottom: 200px !Important; }
.marginTopMinus210 { margin-top: -210px; }
.marginTop20 { margin-top: 20px !Important; }
.marginTop25 { margin-top: 25px !Important; }
.marginTop100 {  margin-top: 100px  !Important; }
.marginBottom20 { margin-bottom: 20px !Important; }
.marginBottom30 { margin-bottom: 30px !Important; }
.marginBottom40 { margin-bottom: 40px !Important; }
.center { text-align:center; }
.centerOnDesktop { text-align:left; }
.upper { text-transform:uppercase; }
.visible { overflow:visible; }
.background-blue {  background-color:#175b98;  }
.background-blue .list-types h3 { color:#fff; }
.background-blue-opacity {  background-color:rgba(23,91,152, 0.9);  }
.inner { float:left;  padding: 30px;  }
.background-white { background-color:#fff; }
.background-black { background-color:#000000; }
.button-blue { background-color:#175b98; border:1px solid transparent; transition: all 0.3s ease-in-out; color:#fff; padding: 10px 15px; display:inline-block; }
.button-blue:hover { background:none; border:1px solid #175b98; color:#175b98; }
.button-white-border { border:1px solid #fff; color:#fff; padding: 10px 15px; display:inline-block; transparent; transition: all 0.15s ease-in-out; }
.button-white-border:hover { background-color:#fff; color:#175b98; }
.button-blue-border {  border:1px solid #175b98; color:#175b98; padding: 10px 15px; display:inline-block; transparent; transition: all 0.15s ease-in-out;   }
.button-blue-border:hover { background-color: #175b98; color:#fff; }
.button-border-gray { border:1px solid #777777; color:#777777; padding: 10px 15px; display:inline-block; transparent; transition: all 0.15s ease-in-out;   }
.button-border-gray:hover { background-color:#777; color:#fff;  }
.button-white-border:hover,
.button-blue-border:hover,
.button-border-gray:hover { text-decoration:none; }
.padding20 { padding: 20px; }
.padding40 { padding: 40px; }
.paddingTop40 { padding-top: 40px; }
.paddingTop80 { padding-top: 80px; }
.paddingBottom80 { padding-bottom: 80px; }
.width100Percent { display:block; width: 100%; }
.height100Percent { display:block; height: 100%; }
.marginNo { margin:0; }
.height340 { height: 340px; }
.height375 { height: 375px; }
.height470 { height: 470px; }
.height670 { height: 670px; }
.heightInherit { height: inherit; }
.navigation-to-top { opacity:0; transition: all 0.3s ease-in-out; transform: translate(-10px, 0); position: absolute; left: -25px; top: 0; }
.navigation-to-top a { opacity: 0.8; transition: opaicty 0.3s ease-in-out; }
.navigation-to-top a:hover { opacity: 1; }
.content-margin-left { position:absolute; left:0; top:0; bottom:0; width: 50%; transition: transform 0.4s ease-in-out; }    
.animation[class~="visi"] .content-margin-left { transform: translate(0,0); }
.content-margin-left-inner { width: 485px; position: absolute; right: 120px; top: 50%; margin-top:-200px; }
address { font-style: normal; }
#footer address a { color:#1d7ea9; }
#footer address a:hover { color:#2ebbe0; }
.bright-blue { color:#1d7ea9; }
.font-size-XS { font-size: 0.9em; }
hr { height: 1px; background-color:#777; padding:0; margin:20px 0; border:0; }
.pictureSlideIn { width: 40%; position:absolute;  }
    .pictureSlideIn img { -webkit-transform: translate(-65%, 0); transform: translate(-65%, 0); -webkit-transition: all 1s ease-in-out; transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; width: 100%; }
    .pictureSlideIn[class~="visi"] img { transform: translate(0,0); -webkit-transform: translate(0,0); }
.background-content { background-repeat:no-repeat; background-clip:content-box; background-size:cover; }
.background-quality { background-image:url(./../upload/content/qualitaet-kundenservice-slawinski.jpg); }

/*SECTIONS*/
#top { height:125px; position: absolute; left:0; right:0; top:0; background-color:#fff; z-index: 9999; }
    #top[class~="ht-pin"] { position:fixed; transform:translate(0, -150px); height: 75px; border-bottom: 1px solid #ccc;  }
    #top[class~="animation"] { transform:translate(0, 0);  transition: transform 0.5s ease-in-out;   }
#top[class~="ht-pin"] .logo img { height: 45px; }
#top[class~="ht-pin"] .four { position: absolute; top: 15px;  }
#top[class~="ht-pin"] .eight { width: 100%; }
#top[class~="ht-pin"] .navigation { border-top:0; position: absolute; left: 135px; padding-left: 20px; }
#top[class~="ht-pin"] .navigation a { line-height: 70px;margin-top:3px; font-size: 1em;  }
#top[class~="ht-pin"] .navigation-to-top { transform: translate(0, 0); opacity: 1; left: 0; }
#top[class~="ht-pin"] .change-lang {  }
#section3,
#section7 { position:relative;  }


/*LOGO*/
.logo { display: block; border:0; }
    .logo img { display:block; }

/*NAVIGATION*/
.navigation { border-top: 10px solid #025291;  list-style-type:none; margin:0; padding:0; overflow:hidden; margin-left: -15px; }
    .navigation li { float:left; }
    .navigation a { font-size: 0.9em; transition: none; text-decoration:none; line-height: 60px; margin-top: 52px; margin-left: 20px; display:block; color:#025291; text-transform:uppercase; }
    .navigation li:first-child a { margin-left:0; }
    .navigation li.active a { border-bottom: 3px solid #ff8302;  }
    .navigation a:hover { border-bottom: 3px solid #ff8302;   }
body.language-de .navigation li.active a,
body.language-de .navigation a:hover,
body.language-en .navigation li.active a,
body.language-en .navigation a:hover  { border-bottom: 3px solid #01a48d; }

/*SLIDER*/
#header-slider,
#content-slider { height: 500px; position:relative; margin-top: 125px;}
    #header-slider[class~="product-slider"],
#content-slider[class~="product-slider"] { height: 520px; }
#content-top { position:relative; margin-top: 125px; }
.image-slider { height:inherit; }
.image-slider ul { display:none; }
    .image-slider .items { opacity:0; display:block; height: inherit; list-style-type: none; margin: 0; padding: 0; position: relative;  -webkit-transition: opacity 0.2s ease 0s; transition: opacity 0.2s ease 0s; white-space: nowrap; }
.image-slider .items[class~="loaded"] { opacity: 1; }
    .image-slider .items li { height: inherit; width: 100%; opacity: 0; overflow: hidden; position: absolute; -webkit-transition: opacity 0.7s ease-in-out 0s; transition: opacity 0.7s ease-in-out 0s; white-space: normal; }
        .image-slider li.active { opacity: 1; }
    .image-slider .picture-container,
    .image-slider .picture-container-content-slider { position:absolute; }
    .image-slider .picture-container img,
    .image-slider .picture-container-content-slider img { display:block; height: 100%; width: auto !Important; }
    .image-slider .text-container,
    .image-slider .text-container-content-slider { opacity:0; -webkit-transform:translate(200px, 0);  -webkit-transition: all 0.7s ease-in-out 0s;  -webkit-transition-property: opacity, transform; transform:translate(200px, 0);  transition: all 0.7s ease-in-out 0s;  transition-property: opacity, transform; top: 40%; position: relative; margin:0 auto; left: 50%; margin-left:-600px; box-sizing:border-box;}
        .image-slider .text-container[class~="visi"],
        .image-slider .text-container-content-slider[class~="visi"] { -webkit-transform:translate(0, 0); transform:translate(0, 0);   opacity: 1; }
    .image-slider .text-container h2,
    .image-slider .text-container-content-slider h2 { margin:0; text-transform:uppercase;  font-family: 'Open Sans'; }
	.image-slider .text-container h2 span.small,
    .image-slider .text-container-content-slider h2 span.small { font-size: 0.6em !Important; display: block; }
.image-slider .text-container h2 span.small strong,
.image-slider .text-container-content-slider h2 span.small strong { margin-bottom: 10px; }

.image-slider .bullets { list-style-type:none; margin:0; padding:0;  display:block; position:absolute; bottom:20px; left: 50%; margin-left:-600px; z-index: 99;}
    .image-slider .bullets li { float:left;  }
    .image-slider .bullets a { cursor:pointer; margin-left: 5px; width: 10px; height: 10px; display: block; background-color:#fff; border-radius: 100%; }
    .image-slider .bullets .active a { background-color:#175b98; }

.image-slider .picture-container-mobile { display: none; }


/*NEWS-STARTPAGE*/
.news-startpage { list-style-type:none; margin:0; padding:0; padding: 0; margin-bottom: 20px; }
    .news-startpage li { border-bottom: 1px solid #d9d9d9; }
        .news-startpage li:first-child { border-top: 1px solid #d9d9d9;  }
.news-startpage a {text-align:center; display:block; color:#787878;padding: 10px 0; xtransition: color 0.3s ease-in-out; }
.news-startpage a:hover { color:#ff0000; }

/*FOOTER*/
.footer-navigation { margin-left: -2% !Important; }
.footer-navigation,
.footer-navigation ul { list-style-type: none; margin:0; padding:0; }
    .footer-navigation a {  font-size: 0.9em; color:#6a6a6a; display:block; padding: 2px 0;  }
    .footer-navigation a:hover {  color:#fff; }
    .footer-navigation > li { float:left; width: 31.333%; margin-left: 2%; }
        .footer-navigation > li > a { color:#1d7ea9; text-transform: uppercase; }
.footer-navigation > li > a:hover { color:#2ebbe0; }

/*CERTIFICATE*/
.certificat { }
    .certificat img { width: 35%; display:block;   float:left; }
    .certificat .margin-left { margin-left: 40%;}

/*TYPES*/
.types-outer { position:relative;}
.list-types-outer { width: 80%; margin:0 auto; overflow:hidden; }
.type-arrows { display:block; position:absolute; top: 50%; margin-top: -80px; z-index: 2; opacity:0.5; transition: opacity 0.3s ease-in-out; }
    .type-arrows img { display:block; margin:10px auto;  }
    .type-arrows[class~="left"] { left: -40px; }
    .type-arrows[class~="right"] { right: -40px; }
	.type-arrows[class~="right-white"],
	.type-arrows[class~="left-white"] { display: none; }

    .background-blue .type-arrows[class~="left"] { display:none; }
    .background-blue .type-arrows[class~="right"] { display:none; }

    .background-blue .type-arrows[class~="left-white"] { display:block; }
    .background-blue .type-arrows[class~="right-white"] { display:block; }

    .type-arrows:hover { opacity: 1; }
.list-types { list-style-type:none; margin:0; padding:0; margin:0 auto; overflow:visible;  white-space:nowrap; padding: 20px 0; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
    .list-types li { transform: scale(0.8); -webkit-transform: scale(0.8); -moz-transform: scale(0.8); display:inline-block; width: 231px; text-align:center; -webkit-transition: -webkit-transform 0.2s ease-in-out; transition: transform 0.2s ease-in-out;  }
    .list-types a { text-decoration:none; }
        .list-types h3 { color:#777; font-size: 0.8em; transition: all 0.5s ease-in-out; }
    .list-types img { display:block; margin:0 auto; width: 100%; }
    .list-types li:hover { transform: scale(1); -webkit-transform: scale(1); }
    .list-types[class~="white"] li h3 { font-size: 1em; overflow:hidden; text-overflow: ellipsis; }
    .list-types[class~="white"] li:hover h3 { color:#fff; }
.background-white .list-types li:hover h3 { color:#777; }

/*ANIMATED GALLERY*/
#gallerie-animation { overflow:hidden; }
.animated-gallery-list { -webkit-animation-name: pulse; -webkit-animation-duration: 15s; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear; -webkit-animation-direction: alternate; animation-name: pulse; animation-duration: 15s; animation-iteration-count: infinite; animation-timing-function: linear; animation-direction: alternate; list-style-type: none; margin:0; padding:0; overflow:visible; white-space:nowrap; margin-bottom: 20px;  }
    .animated-gallery-list li {display:inline-block; height: 300px; padding-left: 20px; }
.animated-gallery-list a { background-color:#000; display:block; overflow:hidden; }
.animated-gallery-list img { transition: opacity 0.15s ease-in-out;  }
.animated-gallery-list a:hover img { opacity: 0.8;  }
        .animated-gallery-list li img { height: 100%; display:block; }
    .animated-gallery-list[class~="stop-animation"] { animation-play-state: paused }

/*PRODUCT*/
.product-headline { }
.product-picture { margin-bottom: 40px; position:relative !Important; }
.product-picture img {  width: 100%; display: block; }
.product-td-container { background-color:#d8e6f3; padding: 40px; margin-top: 40px; position:relative; }
    .product-td-container:before { content: ""; position: absolute; left: -20px; top: 170px; border-top: 20px solid transparent; border-bottom: 20px solid transparent; border-right: 20px solid #d8e6f3; }
.product-td { font-size: 0.9em; }
.product-description-outer { margin-left:-2%; }
.product-td-headline { }
.product-description-left { float:left; margin-left: 2%; width: 48%; color:#000; line-height: 1.4em; }
.product-description-right { float:left; margin-left: 2%; width: 48%;  color:#000;  line-height: 1.4em; }
.product-td-container-bottom { background-color:#d8e6f3;  padding: 35px; margin-top: 40px; position:relative; }
.product-td-container-bottom:before {  content: ""; position: absolute; left: 50%; top: -20px; border-left: 20px solid transparent; border-bottom: 20px solid #d8e6f3; border-right: 20px solid transparent; }
.product-td-container-bottom .product-description-left,
.product-td-container-bottom .product-description-right { font-size: 0.7em; }


/*IMPRESSIONS*/
.impressions { list-style-type:none; margin:0; padding:0; overflow:hidden; margin-left: -20px; padding-top: 20px; margin-top:-20px; }
    .impressions li { float:left; width: 290px; height: 220px; overflow:hidden; margin-left: 20px; margin-bottom: 20px; transition: transform 0.2s ease-in-out; }
    .impressions img { display:block; }
    .impressions a { display:block;  }
        .impressions li:hover { transform:scale(1.1); }

/*DOWNLOADS*/
.downloads { overflow:hidden; list-style-type: none; margin:0; padding:0; margin-left: -20px; padding-top: 5px; }
.downloads li { float: left; position: relative; margin-left: 20px; margin-bottom: 20px; overflow:hidden; }
.downloads a { display:block; }
.downloads .image-container {}
.downloads .image-container img { display:block; }
.downloads .text-container { background:rgba(23,91,152,0.9); position: absolute; left: 0; right:0; padding: 10px 0; bottom: -2.5em; transition: all 0.3s ease-in-out; line-height: 1em; }
.downloads li:hover .text-container { bottom:0; }
.downloads h3 { text-transform: uppercase; font-size: 0.65em; text-align:center; margin:0; font-weight: 600; }
.downloads .download { text-transform: uppercase; color:#fff; display:block; text-align:center; font-size: 0.6em; }

/*QUALITY-COLUMN BOX*/
.quality-column-box ul { list-style-type: none; margin: 0; padding:0; }
.quality-column-box li { position: relative; padding-left: 25px; margin-top: 10px; }
.quality-column-box li:first-Child { margin-top:0; }
.quality-column-box li:before { position: absolute; left: 3px; top: -3px; content:"■"; color:#175b98; }

/*NEWS*/
.news-list { list-style-type:none; margin:0; padding:0; margin-top: 20px; }
.news-image img { width: 100%; display:block; margin-bottom: 20px; }
.news-date {}
.news-teaser { margin-bottom: 20px; font-weight: 500; }
.news-text {  }

.news-list-article {}
    .news-list-header {position:relative; width:100%;}
        .news-list-image { display:block; }
.news-list .news-list-header[class~="no-image"] .news-list-article-headline { position: relative; }
        .news-list-article-headline { display: block;}
        .news-list-article-headline h2 { background-color:#175b98; font-weight:300; font-size:2em; padding:15px 30px; color:#fff; line-height:1em; margin:0; text-transform:uppercase; }
    .news-list-content { background-color:#f4f4f4; padding: 30px; margin-bottom:40px; }
        .news-list-teaser p { color:#3c3c3c; margin:0 0 30px 0; line-height:1.4em }
    .news-list-info { overflow:hidden; }
        .news-list-more { float:left; }
        .news-list-date { float:left; margin-left: 20px; line-height: 50px; font-size: 1em; color:#175b98; padding-left:15px; border-left:1px solid #ccc; }
    .news-list .news-list-header { background-color:#000; overflow:hidden; display:block; }
    .news-list .news-list-header img{width:100%; transition: opacity 0.15s ease-in-out; }
.news-list .news-list-header[class~="no-image"] { background-color: transparent; }
.news-list .news-list-header:hover img { opacity:0.8; }
.news-list .button-read-more { display:Block; background-color:#dedede; color:#3c3c3c; padding: 10px 20px; text-align:center; text-decoration:none; transition: all .2s ease-in-out; }
.news-list .button-read-more:hover { background-color:#175b98; color:#fff;  }

.news-list-article:first-child{font-size:18px;}
.news-list-article:first-child .news-list-header{max-height:520px; overflow:hidden;}
.news-header-image { width: 100%; }
.news-list .news-list-header { max-height: 400px; }
.news-list .news-list-header h2:hover {  }

.clearfix { zoom: 1;}
.clearfix:after { clear: both; content: "."; display: block;font-size: 0; height: 0; line-height: 0; visibility: hidden;}

.pictureInnerHeight img { height: 100% !Important; width: auto !Important; }

@-webkit-keyframes pulse {
  0% {
    transform:translate(0, 0);
		-webkit-transform:translate(0, 0);
  }
  100% {
    transform:translate(-300px, 0);
	-webkit-transform:translate(-300px, 0);	
  }
}

@keyframes pulse {
  0% {
    transform:translate(0, 0);
	-webkit-transform:translate(0, 0);
  }
  100% {
    transform:translate(-300px, 0);
	-webkit-transform:translate(-300px, 0);	
  }
}
        

@media only screen and (max-width: 568px) {
    body { min-width: 100% !Important; }
}